<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>81</Number>
    <Web>https://www.amazon.com/dp/B0CQLKFDYT</Web>
    <Summary>Glenn and Heath make a daring attempt to drive the herd away from Alexandria, but the walls protecting the town grow weaker with each new walker.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CQLKFDYT], [RELDATE:2024-01-17]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>34</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>3</Month>
</ComicInfo>